
body {background-color:#cccccc;counter-reset:c_h1;height:100%;margin:0 auto;text-align:center;width:920px;}
body * {color:#333333;line-height:1.6;font-family:Verdana, Arial, Georgia;font-size:12px;}
body .fatalmessage {background-color:#a02020;color:#ffffff;font-size:12px;font-weight:bold;left:0px;padding:3px;position:fixed;top:45%;width:100%;}
body .scrollbarsize {width:100px;height:100px;overflow:scroll;position:absolute;top:-9999px;}
#bi_base {height:100%;text-align:left;width:100%;}
#bi_base h1 {font-size:16px;margin-bottom:2px;margin-top:26px;text-align:left;}
#bi_base h2 {font-size:14px;margin-bottom:2px;margin-top:24px;text-align:left;}
#bi_base h3 {font-size:12px;margin-bottom:2px;margin-top:22px;text-align:left;}
#bi_base h4 {font-size:12px;margin-bottom:2px;margin-top:22px;text-align:left;}
#bi_base h5 {font-size:12px;margin-bottom:2px;margin-top:22px;text-align:left;}
#bi_base a {outline:none;}
#bi_base a:hover {cursor:pointer;}
#bi_base code {background-color:#f4f4f4;}
#bi_base hr {background-color:#333333;border:0px;height:1px;margin-bottom:8px;margin-top:8px;}
#bi_base img {border:0px solid #ffffff;}
#bi_base p {margin-bottom:12px;margin-top:12px;}
#bi_base pre {padding:3px 0px;background-color:#f4f4f4;font-family:Bitstream Vera Sans Mono, Courier;line-height:1.3;margin-bottom:6px;margin-top:6px;padding:3px 0px;overflow:auto;}
#bi_base table {border-collapse:collapse;}
#bi_base .centered {text-align:center;}
#bi_base .monospaced {font-family:Bitstream Vera Sans Mono, Courier;}
#bi_base .newline {clear:left;height:0px;}
* html #bi_base .newline {display:none;overflow:hidden;height:0;line-height:0;border:0;margin:0;}
#bi_base .likehref {background-image:url(/images/subnav.gif);background-position:0px center;background-repeat:no-repeat;color:#009999;cursor:pointer;margin-left:2px;margin-right:2px;padding-left:7px;text-decoration:none;}
#bi_base .likehref:hover {text-decoration:underline;}
#bi_base .obsolete {color:#808080;}
#bi_base .obsolete * {color:#808080;}
#bi_base .toggleheader {color:#009999;background-image:url(/images/arrow-down.png);background-position:0px center;background-repeat:no-repeat;padding-left:15px;cursor:pointer;}
#bi_base .toggle {border-left:5px solid #d0d0d0;padding-left:10px;}
#bi_base .headerline {font-size:16px;font-weight:bold;margin-bottom:2px;margin-top:26px;}
#bi_top {display:none;left:0px;top:0px;width:100%;position:absolute;z-index:100;}
#bi_header {background-color:#ffffff;}
#bi_content {background-color:#ffffff;overflow:auto;}
#bi_content a {background-image:url(/images/subnav.gif);background-position:0px center;background-repeat:no-repeat;color:#009999;margin-left:2px;margin-right:2px;padding-left:8px;text-decoration:none;}
#bi_content a:hover {text-decoration:underline;}
* html #bi_content a:hover {text-decoration:underline;}
#bi_content a[noarrow] {background-image:none;padding-left:0px;margin:0px;}
#bi_content table {margin-bottom:8px;margin-top:8px;}
#bi_content table td {border-bottom:2px solid #ffffff;border-right:2px solid #ffffff;padding:0px 2px;text-align:left;vertical-align:top;}
#bi_content table th {border-bottom:2px solid #ffffff;border-right:2px solid #ffffff;padding:0px 2px;text-align:left;vertical-align:top;}
#bi_content table.sortable th {color:#2020f0;}
#bi_content table.uniform tr th {background-color:#e8e8e8;}
#bi_content table.uniform tr td {background-color:#f4f4f4;}
#bi_content table.default th {background-color:#f0f0c0;border-bottom:2px solid #ffffff;font-weight:normal;}
#bi_content table.default tr:nth-child(odd) td {background-color:#fafafa;}
#bi_content table.default tr:nth-child(even) td {background-color:#f4f4f4;}
#bi_content table.borders td {border-bottom:1px solid #808080;border-right:1px solid #808080;text-align:left;vertical-align:top;}
#bi_content table.borders th {border-bottom:1px solid #808080;border-right:1px solid #808080;text-align:left;vertical-align:top;font-weight:bold;}
#bi_content table.borders tr:first-child td {border-top:1px solid #808080;}
#bi_content table.borders tr:first-child th {border-top:1px solid #808080;}
#bi_content table.borders td:first-child {border-left:1px solid #808080;}
#bi_content table.borders th:first-child {border-left:1px solid #808080;}
#bi_content li {margin-bottom:4px;margin-top:4px;}
#bi_content ul li {list-style-type:disc;margin-bottom:4px;margin-top:4px;}
#bi_content ul li li {list-style-type:square;}
#bi_content ul li li li {list-style-type:circle;}
#bi_content form input {padding:1px;font-family:Verdana, Arial, Georgia;}
#bi_content form select {padding:0px 1px;font-family:Verdana, Arial, Georgia;}
#bi_content form textarea {line-height:1.2;}
#bi_content form input[type=submit],input[type=button],input[type=reset] {background-color:#f0f0f0;border:0px;color:#009999;cursor:pointer;padding:1px 3px 1px 3px;}
#bi_content form input[type=submit]:hover,input[type=button]:hover,input[type=reset]:hover,input[type=file]:hover {background-color:#d8d8d8;}
#bi_content form input[type=text],input[type=file],input[type=password],input[type=email],select,textarea {background-color:#f0f0c0;border:0;}
#bi_content form a {background-color:#f0f0f0;color:#009999;display:inline-block;border-left:6px solid #f0f0f0;border-right:6px solid #f0f0f0;}
#bi_content form a:hover {background-color:#d8d8d8;border-left:6px solid #d8d8d8;border-right:6px solid #d8d8d8;text-decoration:none;}
#bi_content .numbering {margin-bottom:0px;margin-top:0px;}
#bi_content .numbering h1 {counter-reset:c_h2;}
#bi_content .numbering h1:before {color:#a04040;content:counter(c_h1);counter-increment:c_h1;margin-right:12px;}
#bi_content .numbering h2 {counter-reset:c_h3;}
#bi_content .numbering h2:before {color:#a04040;content:counter(c_h1) "." counter(c_h2);counter-increment:c_h2;margin-right:12px;}
#bi_content .numbering h3 {counter-reset:c_h4;}
#bi_content .numbering h3:before {color:#a04040;content:counter(c_h1) "." counter(c_h2) "." counter(c_h3);counter-increment:c_h3;margin-right:12px;}
#bi_content .numbering h4 {counter-reset:c_h5;}
#bi_content .numbering h4:before {color:#a04040;content:counter(c_h1) "." counter(c_h2) "." counter(c_h3) "." counter(c_h4);counter-increment:c_h4;margin-right:12px;}
#bi_content .numbering h5 {}
#bi_content .numbering h5:before {color:#a04040;content:counter(c_h1) "." counter(c_h2) "." counter(c_h3) "." counter(c_h4) "." counter(c_h5);counter-increment:c_h5;margin-right:12px;}
#bi_content .questions {overflow:auto;border-bottom:1px solid #333333;border-top:1px solid #333333;background-color:#f8f8f8;margin-bottom:10px;}
#bi_content .questions ul,ol {margin-bottom:4px;margin-top:4px;}
#bi_content .questions li {margin-bottom:0px;margin-top:0px;}
#bi_content .questions li a {}
#bi_content .questions a[onclick]:hover {background-color:#f0f0c0;text-decoration:none;}
#bi_content .answer {display:none;}
#bi_info {background-color:#ffffff;border-left:1px solid #888888;float:right;overflow:hidden;padding-left:8px;padding-right:8px;width:180px;}
* html #bi_info {\width:190px;w\idth:190px;}
#bi_info * {}
#bi_stats {color:#f02020;font-size:8px;left:2px;position:fixed;top:0px;}
#bi_footer {}
#bi_claim {background-color:#ededed;bottom:40px;height:55px;position:absolute;width:210px;}
#bi_claim img {margin-left:7px;}
#bi_menu {background-color:#ededed;float:left;overflow-x:hidden;overflow-y:auto;padding:0px;width:210px;}
#bi_menu ul {display:block;margin:0px;padding:0px;position:relative;}
#bi_menu ul ul {display:none;}
#bi_menu ul li {display:block;list-style-type:none;position:relative;}
#bi_menu ul li a {background-image:url(/images/bullet_right.gif);background-position:0px 5px;background-repeat:no-repeat;display:block;margin-left:10px;margin-right:10px;padding-left:20px;text-align:left;text-decoration:none;}
#bi_menu ul li a:hover {background-color:#d8d8d8;}
#bi_menu ul li a[onclick]:after {content:" ...";}
#bi_menu ul li ul li a {background-image:url(/images/subnav.gif);margin-left:32px;padding-left:10px;}
#bi_menu .header {border-bottom:1px solid #333333;color:#333333;margin-bottom:2px;margin-left:10px;margin-right:10px;margin-top:8px;}
#bi_menu .info {margin-bottom:2px;margin-left:10px;margin-right:10px;margin-top:6px;}
#bi_data {background-color:#ffffff;overflow:hidden;padding-left:8px;padding-right:8px;}
